{b71170ec2bd71676-45}
Name=THE LEGEND OF ZELDA

{1c635453f0dea203-45}
Name=ZELDA MAJORA'S MASK

{c65579e9388d33bc-50}
Name=ZELDA MAJORA'S MASK

{2fc39544d6c92d7e-45}
Name=Mario Kart 64

{ff2b5a632623028b-45}
Name=SUPER MARIO 64

{3ae5ee653c737ded-45}
Name=PAPER MARIO

{d150bcdca31afd09-45}
Name=GOLDENEYE

{5858a99e18b672af-45}
Name=MarioParty2

{89583f370aa86c9a-50}
Name=CONKER BFD

